<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Example 3</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand">Sell Stuff</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index2.html">Products</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page">About</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container-fluid">
            <section class="row">
                <div class="col-12 col-md-6">
                    <h1>Who are we ?</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores tempore corporis, unde aut animi
                        veniam similique architecto reiciendis eius, iure hic ex ipsam sequi omnis dicta, exercitationem
                        earum totam. Delectus!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil sapiente exercitationem impedit
                        maiores autem harum error quidem culpa corporis reprehenderit? Quisquam nihil porro consectetur
                        laborum itaque delectus, culpa officia iusto!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita laborum delectus suscipit rerum
                        quasi provident, aperiam sed iusto impedit dignissimos perferendis saepe temporibus, voluptatum
                        maiores, officia odit ipsam accusantium in.</p>
                </div>
                <div class="col-12 col-md-6">
                    <iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2783.7095070736755!2d4.894703315226018!3d45.75696937910548!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47f4c19f64924ef5%3A0xa440922beba0686a!2sSimplon.co%20Lyon!5e0!3m2!1sfr!2sfr!4v1639652632989!5m2!1sfr!2sfr"
                        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    <p>LE SADENA, 34 Rue Antoine Primat, 69100 Villeurbanne</p>
                </div>
                <p class="text-center">No copyright, who cares</p>
            </section>
        </div>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>